Bug 603184 - [abrt] crash in mc-1:4.7.1-2.fc12: raise: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in mc-1:4.7.1-2.fc12: raise: Process /usr/bin/mc was killed by s...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7461efc8800487d0b495fb83c89...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 19:08 UTC by Damian Wrobel
Modified: 2013-07-02 23:45 UTC (History)
5 users (show)

Fixed In Version: mc-4.7.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 05:31:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.06 KB, text/plain)
2010-06-11 19:08 UTC, Damian Wrobel
no flags Details

Description Damian Wrobel 2010-06-11 19:08:49 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/mc -P /tmp/mc-dw/mc.pwd.3964
component: mc
crash_function: raise
executable: /usr/bin/mc
global_uuid: 7461efc8800487d0b495fb83c89bf513429950ce
kernel: 2.6.32.12-115.fc12.i686.PAE
package: mc-1:4.7.1-2.fc12
rating: 4
reason: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I'm just trying to look at the following directory: tptp.runtime.allInOne.linux.gtk.x86-TPTP-4.6.2.zip#uzip/eclipse/plugins/org.eclipse.tptp.platform.ac.linux_ia32_4.4.202.v201002100300/agent_controller/bin
The zip file is not corrupted, unzip can unzip it without any problems. It's 100% reproducible.

Comment 1 Damian Wrobel 2010-06-11 19:08:52 UTC
Created attachment 423374 [details]
File: backtrace

Comment 2 Jindrich Novy 2010-07-09 11:35:28 UTC
No more reproducible with mc-4.7.3.

Comment 3 Fedora Update System 2010-07-09 12:01:58 UTC
mc-4.7.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mc-4.7.3-1.fc13

Comment 4 Fedora Update System 2010-07-09 12:02:12 UTC
mc-4.7.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mc-4.7.3-1.fc12

Comment 5 Fedora Update System 2010-07-13 07:41:24 UTC
mc-4.7.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mc-4.7.3-1.fc13

Comment 6 Fedora Update System 2010-07-13 07:51:55 UTC
mc-4.7.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mc-4.7.3-1.fc12

Comment 7 Fedora Update System 2010-08-17 05:31:03 UTC
mc-4.7.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-17 05:52:02 UTC
mc-4.7.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.